[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/glpi-0.72.4-3.svn11497.el5
    https://admin.fedoraproject.org/updates/gnucash-2.2.9-5.el5
    https://admin.fedoraproject.org/updates/wordpress-mu-2.9.2-1.el5
    https://admin.fedoraproject.org/updates/gromacs-4.5.2-1.el5
    https://admin.fedoraproject.org/updates/pootle-2.1.2-1.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    R-2.12.0-1.el5
    cpdup-1.17-1.el5
    libunicap-0.9.12-7.el5
    python-sphinx10-1.0.4-3.el5
    sssd-1.2.1-28.el5.0.2
    voms-1.9.19.2-1.el5
    ykpers-1.3.4-1.el5

Details about builds:


================================================================================
 R-2.12.0-1.el5 (FEDORA-EPEL-2010-3614)
 A language for data analysis and graphics
--------------------------------------------------------------------------------
Update Information:

Update to R 2.12.0. (rpy packages also updated for Fedora targets)

Many bugs were fixed, for a full list, see:

http://cran.r-project.org/src/base/NEWS
--------------------------------------------------------------------------------
ChangeLog:

* Wed Oct 20 2010 Tom "spot" Callaway <tcallawa redhat com> - 2.12.0-1
- update to 2.12.0
* Wed Jul  7 2010 Tom "spot" Callaway <tcallawa redhat com> - 2.11.1-4
- include COPYING in libRmath package
--------------------------------------------------------------------------------


================================================================================
 cpdup-1.17-1.el5 (FEDORA-EPEL-2010-3618)
 Filesystem mirroring utility
--------------------------------------------------------------------------------
Update Information:

Update to upstream 1.17 release
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov  2 2010 Michel Salim <salimma fedoraproject org> - 1.17-1
- Update to 1.17
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #617138 - cpdup-1.17 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=617138
--------------------------------------------------------------------------------


================================================================================
 libunicap-0.9.12-7.el5 (FEDORA-EPEL-2010-3617)
 Library to access different kinds of (video) capture devices
--------------------------------------------------------------------------------
Update Information:

fix a crasher bug introduced by libunicap-0.9.12-memerrs.patch (#647880)
  * Use ATTRS rather SYSFS for udev where appropriate (#643729)
  * do not use "private" as identifier in a public header (#642118)
  * avoid SIGSEGV in v4l2_capture_start() (#641623)
  * build the package in %build
  * fix tons of compile-time warnings
  * fix some memory errors in the code 
  * src/unicap.c (unicap_open): fix: returned uninitialized status
  * (unicap_data_buffer_new): fix: buffer_structure was initialized before allocated
  * configure.ac: euvccam is now enabled by default
  * include/unicap.h (enum): add flags for interlaced buffers
  * cpi/vid21394/vid21394_base.c (_vid21394_new_iso_handler): Mark buffers as interlaced and odd field first
  * configure.ac: Added euvccam plugin
--------------------------------------------------------------------------------
ChangeLog:

* Tue Nov  2 2010 Kamil Dudka <kdudka redhat com> 0.9.12-7
- fix a crasher bug introduced by libunicap-0.9.12-memerrs.patch (#647880)
* Tue Nov  2 2010 Kamil Dudka <kdudka redhat com> 0.9.12-6
- restore libunicap-0.9.12-warnings.patch (#647943)
* Fri Oct 29 2010 Robert Scheck <robert fedoraproject org> 0.9.12-5
- Use ATTRS rather SYSFS for udev where appropriate (#643729)
* Tue Oct 12 2010 Kamil Dudka <kdudka redhat com> 0.9.12-4
- do not use "private" as identifier in a public header (#642118)
* Sat Oct  9 2010 Kamil Dudka <kdudka redhat com> 0.9.12-3
- avoid SIGSEGV in v4l2_capture_start() (#641623)
* Thu Oct  7 2010 Kamil Dudka <kdudka redhat com> 0.9.12-2
- build the package in %build
- fix tons of compile-time warnings
- fix some memory errors in the code
* Mon Oct  4 2010 Robert Scheck <robert fedoraproject org> 0.9.12-1
- Upgrade to 0.9.12 (#635377)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #647880 - double-free in v4l2_cpi_close()
        https://bugzilla.redhat.com/show_bug.cgi?id=647880
  [ 2 ] Bug #643729 - Please update 50-euvccam.rules (SYSFS deprecated)
        https://bugzilla.redhat.com/show_bug.cgi?id=643729
  [ 3 ] Bug #641623 - segmentation fault when running ucview with default options with CNF7129 Webcam
        https://bugzilla.redhat.com/show_bug.cgi?id=641623
  [ 4 ] Bug #642118 - unicap.h uses "private" keyword as variable name
        https://bugzilla.redhat.com/show_bug.cgi?id=642118
  [ 5 ] Bug #635377 - libunicap-0.9.12 is available
        https://bugzilla.redhat.com/show_bug.cgi?id=635377
  [ 6 ] Bug #647320 - unicap.h uses "private" keyword as variable name
        https://bugzilla.redhat.com/show_bug.cgi?id=647320
--------------------------------------------------------------------------------


================================================================================
 python-sphinx10-1.0.4-3.el5 (FEDORA-EPEL-2010-3612)
 Python documentation generator
--------------------------------------------------------------------------------
Update Information:

This is a compatibility package for releases where the main Sphinx package tracks the 0.6.x series, for those who need the 1.0.x documentation format. See README.Fedora for details of changes.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #648633 - Review Request: python-sphinx10 - Python documentation generator
        https://bugzilla.redhat.com/show_bug.cgi?id=648633
--------------------------------------------------------------------------------


================================================================================
 sssd-1.2.1-28.el5.0.2 (FEDORA-EPEL-2010-3544)
 System Security Services Daemon
--------------------------------------------------------------------------------
Update Information:

- SSSD initgroups does not behave as expected
- multilib conflicts in libpath_utils-devel and libini_config-devel
- SSSD log fills up the disk
- the krb5 locator plugin isn't packaged for multilib
- sssd stops on upgrade
- error: %post(sssd-1.2.1-28.1.el5.s390x) scriptlet failed, exit status 127

- Always use uin32_t to handle UID and GID
- Fix a segfault issue in the NSS provider
- Fix https://fedorahosted.org/sssd/ticket/624 - Groups being lost from the cache

--------------------------------------------------------------------------------
ChangeLog:

* Wed Nov  3 2010 Stephen Gallagher <sgallagh redhat com> - 1.2.1-28.0.2
- Always use uin32_t to handle UID and GID
- Fix a segfault issue in the NSS provider
- Fix https://fedorahosted.org/sssd/ticket/624 - Groups being lost from
- the cache
* Tue Oct 19 2010 Stephen Gallagher <sgallagh redhat com> - 1.2.1-28.0.1
- Resolves: rhbz#636055 - SSSD initgroups does not behave as expected
- Resolves: rhbz#634918 - multilib conflicts in libpath_utils-devel and
-                         libini_config-devel
- Resolves: rhbz#633863 - SSSD log fills up the disk
- Resolves: rhbz#636823 - the krb5 locator plugin isn't packaged for multilib
- Resolves: rhbz#638241 - sssd stops on upgrade
- Resolves: rhbz#634861 - error: %post(sssd-1.2.1-28.1.el5.s390x) scriptlet
-                         failed, exit status 127
--------------------------------------------------------------------------------


================================================================================
 voms-1.9.19.2-1.el5 (FEDORA-EPEL-2010-3613)
 Virtual Organization Membership Service
--------------------------------------------------------------------------------
Update Information:

Upstream bugfix release that fixes some memory leaks.
--------------------------------------------------------------------------------
ChangeLog:

* Mon Nov  1 2010 Mattias Ellert <mattias ellert fysast uu se> - 1.9.19.2-1
- Upstream 1.9.19.2 (CVS tag glite-security-voms_R_1_9_19_2)
--------------------------------------------------------------------------------


================================================================================
 ykpers-1.3.4-1.el5 (FEDORA-EPEL-2010-3615)
 Yubikey personalization program
--------------------------------------------------------------------------------
Update Information:

As fedora-pacakge now requires ykpers, ykpers and libyubikey should be available on EL5 and EL6
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]